.powerball_area {position:relative; margin:0 auto; width:900px; height:640px; background:url('/dh-game-view/images/rpowerball/bg.png?v10111055') no-repeat; box-sizing:border-box;}
.powerball_area > .hd .clock {position:absolute; bottom:8px; left:0; right:0; text-align:center; font-feature-settings: "tnum"; font-variant-numeric: tabular-nums; font-size:11px; color:#dfd9e6; font-weight:bold;}
.powerball_area > .hd .round_info {position:absolute; top:7px; left:50%; margin-left:-121px; width:243px; height:78px; text-align:center; background:url('/dh-game-view/images/rpowerball/bg_round_info.png?v10111055') no-repeat; z-index:10;}
.powerball_area > .hd .round_info p {font-size:20px; color:#fff; letter-spacing:-1px;}
.powerball_area > .hd .round_info .date_round {margin:10px 0 2px 0; background: linear-gradient(to top, #d3d333, #eff402); color: transparent; -webkit-background-clip: text; font-weight:bold; font-size:25px;}
.powerball_area > .hd .round_info #round_info_tx {text-shadow: #111 1px 0 10px;}
.powerball_area > .hd .round_info #round_info_tx.on {animation: blink-effect .4s step-end infinite;}
@keyframes blink-effect {50% {color:#c3a8ff;}}

.powerball_area > .hd .countdown_clock {position:absolute; top:185px; left:226px; height:30px; line-height:30px; font-size:20px; font-feature-settings: "tnum"; font-variant-numeric: tabular-nums; color:#fff; text-shadow:#000 1px 0 10px; z-index:100;}
.powerball_area > .hd .countdown_clock em {display:block; text-align:center;}
.powerball_area > .hd .countdown_clock em.tit {height:20px; line-height:20px; font-size:16px; font-weight:bold;}
.powerball_area > .hd .dh_game_round {position:absolute; top:0; right:50px; width:117px; height:30px; line-height:30px; text-align:center; font-size:15px; color:#fff; text-shadow:#000 1px 0 10px;}
.powerball_area > .bd {position:relative; height:515px}
.powerball_area > .ft {position:relative; width:900px; height:67px;  z-index:200;}

#game_board_area {position: absolute; top:85px; left:100px;}

#game_board_raffle {position:relative;}
#game_board_raffle .inner {position:relative; width:340px; height:340px; border-radius:15px; box-sizing:border-box;}
#game_board_raffle .ball_case {position:relative; width:340px; height:340px; background:url('/dh-game-view/images/rpowerball/ball_case.png?v10111055') no-repeat; z-index:10;}
#game_board_raffle .ball_mix {position:absolute; top:0; left:0; width:340px; height:340px; background:url('/dh-game-view/images/rpowerball/ball_mix.gif') no-repeat; background-size:340px 340px;}
#game_board_raffle .left_beam {position:absolute; top:40px; left:50%; margin-left:-130px; width:120px; height:180px; z-index:5;}
#game_board_raffle .right_beam {position:absolute; top:40px; right:50%; margin-right:-130px; width:120px; height:180px; z-index:5;}
#game_board_raffle .ball_raffle {display:none; position:absolute; top:25px; left:43px; width:250px; height:226px;}
#game_board_raffle .raffle_info {position:absolute; bottom:-42px; left:50%; margin-left:-200px; width:400px; height:70px; text-align:center; background:rgba(0, 0, 0, 0.5); z-index:20;}
#game_board_raffle .raffle_info p {font-size:15px; color:#fff; text-shadow: #111 1px 0 10px;}
#game_board_raffle .raffle_info p:first-child {margin:15px 0 5px 0; }
#game_board_raffle .raffle_info a {font-size:15px; color:#eff402; text-decoration:underline;}
#game_board_raffle .countdown_number span {position:absolute; top:120px; left:71px; width:196px; height:153px; transform:scale(0.5); animation: countdown_fadeOut 1s; opacity: 0; z-index:50;}
#game_board_raffle .countdown_number .n1 {background:url('/dh-game-view/images/rpowerball/countDown1.png?v10111055') no-repeat;}
#game_board_raffle .countdown_number .n2 {background:url('/dh-game-view/images/rpowerball/countDown2.png?v10111055') no-repeat;}
#game_board_raffle .countdown_number .n3 {background:url('/dh-game-view/images/rpowerball/countDown3.png?v10111055') no-repeat;}
#game_board_raffle .countdown_number .n4 {background:url('/dh-game-view/images/rpowerball/countDown4.png?v10111055') no-repeat;}
#game_board_raffle .countdown_number .n5 {background:url('/dh-game-view/images/rpowerball/countDown5.png?v10111055') no-repeat;}
#game_board_raffle .countdown_number .n6 {background:url('/dh-game-view/images/rpowerball/countDown6.png?v10111055') no-repeat;}
#game_board_raffle .countdown_number .n7 {background:url('/dh-game-view/images/rpowerball/countDown7.png?v10111055') no-repeat;}
#game_board_raffle .countdown_number .n8 {background:url('/dh-game-view/images/rpowerball/countDown8.png?v10111055') no-repeat;}
#game_board_raffle .countdown_number .n9 {background:url('/dh-game-view/images/rpowerball/countDown9.png?v10111055') no-repeat;}
#game_board_raffle .countdown_number .n10 {background:url('/dh-game-view/images/rpowerball/countDown10.png?v10111055') no-repeat;}
@keyframes countdown_fadeOut {from {opacity: 1;} to {opacity: 0; transform:scale(1);}}


#game_board_raffle #ball_result {display:none; position:absolute; bottom:30px; left:50%; margin-left:-125px; width:250px; height:50px; background:url('/dh-game-view/images/rpowerball/frame_result.png?v10111055') no-repeat; background-size:250px 50px; z-index:20;}
#game_board_raffle #ball_result span {position:relative; float:left; margin:8px 0 0 5px; width:35px; height:35px; line-height:37px; text-align:center; background:url('/dh-game-view/images/rpowerball/sp_result_ball.png?v10111055') no-repeat 0 -9999px; background-size:200px 50px; z-index:5;}
#game_board_raffle #ball_result span {font-size:20px; color:#fff; text-shadow:0 0 5px #000; font-weight:bold;}
#game_board_raffle #ball_result span:first-of-type {margin-left:8px;}
#game_board_raffle #ball_result .yellow {background-position:0 0;}
#game_board_raffle #ball_result .blue {background-position:-40px 0;}
#game_board_raffle #ball_result .red {background-position:-80px 0;}
#game_board_raffle #ball_result .green {background-position:-120px 0;}
#game_board_raffle #ball_result .power {background-position:-160px 0;}
#game_board_raffle #particle_ball,
#game_board_raffle #particle_power_a,
#game_board_raffle #particle_power_b {display:none; position:absolute; top:-25px; left:-9999px; width:100px; height:100px;}
#game_board_raffle #particle_power_a {left:174px;}
#game_board_raffle #particle_power_b {top:-29px; left:169px; width:110px; height:110px;}
#game_board_raffle #ball_result.b0 #particle_ball {left:-25px;}
#game_board_raffle #ball_result.b1 #particle_ball {left:15px;}
#game_board_raffle #ball_result.b2 #particle_ball {left:54px;}
#game_board_raffle #ball_result.b3 #particle_ball {left:95px;}
#game_board_raffle #ball_result.b4 #particle_ball {left:134px;}

.result_board {display:none; position:absolute; top:0; left:50%; margin-left:-200px; padding:50px 30px 30px 30px; width:400px; height:312px; background-color:rgba(0, 0, 0, .5); z-index:100; box-sizing:border-box; color:#fff;}
.result_board {backdrop-filter:blur(4px);}
.result_board h3 {margin-bottom:15px; text-align:center; font-size:20px; color:#fff; text-shadow:0 0 5px #000;}
.result_board dl {margin-bottom:5px; height:31px; line-height:31px;}
.result_board dt {float:left; font-size:16px;}
.result_board dd {float:right; font-size:16px;}
.result_board span {float:left; width:31px; height:31px; line-height:31px; text-align:center; font-size:15px; text-shadow:0 0 5px #000; background:url('/dh-game-view/images/rpowerball/sp_result.png?v10111055') no-repeat 0 -9999px; color:#fff;}

.result_board span.SECTION {background-position:-120px -40px;}
.result_board span.ODD {background-position:0 -40px;}
.result_board span.UNDER {background-position:0 -40px; font-size:14px;}
.result_board span.EVEN {background-position:-40px -40px;}
.result_board span.OVER {background-position:-40px -40px; font-size:14px;}
.result_board span.L {background-position:-40px -40px;}
.result_board span.M {background-position:0 -40px;}
.result_board span.S {background-position:-80px -40px;}




/** ----------------------------------------------*/

.latest_result_area {-webkit-user-select:none; -moz-user-select:none; -ms-user-select:none; user-select:none}
.latest_result_area {position:absolute; top:100px; right:75px; padding:64px 25px 0 20px; width:314px; height:365px; background:url('/dh-game-view/images/rpowerball/bg_latest_result.png?v10111055') no-repeat; z-index:200; box-sizing:border-box;}
.latest_result_area .btn_layer_pattern {position:absolute; display:block; top:17px; right:20px; width:72px; height:26px; background:url('/dh-game-view/images/rpowerball/sp_btn.png?v10111055') no-repeat; text-indent:-9999px;}
.latest_result_area .result_list {position:relative; margin-bottom:10px; height:286px; overflow:scroll; overflow-x:hidden;}
.latest_result_area .result_list::-webkit-scrollbar-track {background-color:#061319;}
.latest_result_area .result_list::-webkit-scrollbar {width:10px;}
.latest_result_area .result_list::-webkit-scrollbar-thumb {height:50px; border-radius:5px; background-color:#fdca54;}
.latest_result_area .result_list li {margin-bottom:5px; width:245px; background:rgba(0, 0, 0, 0.22); border-right:1px solid rgba(255, 255, 255, 0.1); border-bottom:1px solid rgba(255, 255, 255, 0.1); overflow:hidden; box-sizing:border-box;}
.latest_result_area .result_list .round {height:25px; line-height:25px; text-align:center; background:rgba(0, 0, 0, 0.35);}
.latest_result_area .result_list .round span {display:inline-block; font-size:13px; color:#fff; text-shadow:0 0 5px #19003a;}
.latest_result_area .result_list .round .r {margin-left:5px; color:#7a7a7a;}
.latest_result_area .result_list .result {display:block; padding:5px 5px 8px 12px; text-align:center;}
.latest_result_area .result_list .result:after {display:block; content:''; clear:both;}
.latest_result_area .result_list .result span {float:left; margin-left:5px; width:31px; height:31px; line-height:31px; font-size:15px; font-weight:500; text-shadow:0 0 5px #000; background:url('/dh-game-view/images/rpowerball/sp_result.png?v10111055') no-repeat; color:#fff;}

.latest_result_area .result_list .result em.bar {float:left; margin:8px 5px 0 8px; width:1px; height:15px; background-color:rgba(255, 255, 255, 0.2);}

.latest_result_area .result_list .ball:after {display:block; content:''; clear:both;}
.latest_result_area .result_list .ball .powerball {background-position:-160px 0;}
.latest_result_area .result_list .ball .n1,
.latest_result_area .result_list .ball .n2,
.latest_result_area .result_list .ball .n3,
.latest_result_area .result_list .ball .n4,
.latest_result_area .result_list .ball .n5,
.latest_result_area .result_list .ball .n6,
.latest_result_area .result_list .ball .n7 {background-position:0 0;}
.latest_result_area .result_list .ball .n8,
.latest_result_area .result_list .ball .n9,
.latest_result_area .result_list .ball .n10,
.latest_result_area .result_list .ball .n11,
.latest_result_area .result_list .ball .n12,
.latest_result_area .result_list .ball .n13,
.latest_result_area .result_list .ball .n14 {background-position:-40px 0;}
.latest_result_area .result_list .ball .n15,
.latest_result_area .result_list .ball .n16,
.latest_result_area .result_list .ball .n17,
.latest_result_area .result_list .ball .n18,
.latest_result_area .result_list .ball .n19,
.latest_result_area .result_list .ball .n20,
.latest_result_area .result_list .ball .n21 {background-position:-80px 0;}
.latest_result_area .result_list .ball .n22,
.latest_result_area .result_list .ball .n23,
.latest_result_area .result_list .ball .n24,
.latest_result_area .result_list .ball .n25,
.latest_result_area .result_list .ball .n26,
.latest_result_area .result_list .ball .n27,
.latest_result_area .result_list .ball .n28 {background-position:-120px 0;}
.latest_result_area .result_list .res {margin-top:5px;}
.latest_result_area .result_list .res .SECTION {background-position:-120px -40px;}
.latest_result_area .result_list .res .ODD {background-position:0 -40px;}
.latest_result_area .result_list .res .UNDER {background-position:0 -40px; font-size:14px;}
.latest_result_area .result_list .res .EVEN {background-position:-40px -40px;}
.latest_result_area .result_list .res .OVER {background-position:-40px -40px; font-size:14px;}
.latest_result_area .result_list .res .L {background-position:-40px -40px;}
.latest_result_area .result_list .res .M {background-position:0 -40px;}
.latest_result_area .result_list .res .S {background-position:-80px -40px;}
.latest_result_area .btn_result_detail {position:relative; margin-left:5px; color:#d2d60d;}
.latest_result_area .btn_result_detail:after {position:absolute; content:''; left:0; right:0; bottom:-1px; height:1px; background-color:#d2d60d;}

.result_waiting_board {display:none; position:absolute; top:0; width:900px; height:640px; background:rgba(0, 0, 0, 0.7); z-index:210;}
.result_waiting_board .info {position:absolute; top:280px; left:50%; margin-left:-125px; padding:3px; width:250px; border-radius:8px; background-color:#d0a33c; box-sizing:border-box; box-shadow:1px 1px 5px 1px #333;}
.result_waiting_board .inner {position:relative; height:50px; line-height:50px; border-radius:8px; background-color:#0d0f22; text-align:center;  overflow:hidden;}
.result_waiting_board .info .loading_icon {display:inline-block; margin:6px 10px 0 0; width:39px; height:38px; vertical-align:top;}
.result_waiting_board .info {display:inline-block; vertical-align:top; font-size:15px; font-weight:bold; color:#fff;}

.btn_effect_sound {float:left; margin:15px 0 0 60px; width:43px; height:36px; text-indent:-9999px; background:url('/dh-game-view/images/rpowerball/sp_btn.png?v10111055') no-repeat -50px -50px;}
.btn_effect_sound.on {background-position:0 -50px;}

.btn_analysis_area {float:left; margin:7px 0 0 30px; width:198px;}
.btn_analysis_area .btn {float:left; margin:0 3px 3px 0; width:96px; height:25px; background:url('/dh-game-view/images/rpowerball/sp_btn.png?v10111055') no-repeat; text-indent:-9999px; overflow:hidden;}
.btn_analysis_area .btn_latest {background-position:0 -100px;}
.btn_analysis_area .btn_date {background-position:-100px -100px;}
.btn_analysis_area .btn_round {background-position:0 -130px;}
.btn_analysis_area .btn_pattern {background-position:-100px -130px;}
button.btn_help {float:right; margin:16px 60px 0 0; width:67px; height:36px; background:url('/dh-game-view/images/rpowerball/sp_btn.png?v10111055') no-repeat 0 -160px; text-indent:-9999px;}
button.btn_rng {display:none; float:right; margin:16px 5px 0 0; width:99px; height:36px; background:url('/dh-game-view/images/rpowerball/sp_btn.png?v10111055') no-repeat -70px -160px; text-indent:-9999px;}

.notice_area {position:relative; float:left; margin:7px 0 0 20px; width:250px; height:53px; overflow:hidden;}
.notice_area .tx {position: absolute;  animation: marquee 15s linear infinite;}
.notice_area .tx p {font-size:15px; color:#fff; text-shadow:0 0 5px #000; font-weight:300;}
@keyframes marquee {from {transform: translateY(53px);} to {transform: translateY(-108px);}}

.layer_tip {display:none; position:absolute; top:0; right:0; bottom:0; left:0; z-index:1000;}
.layer_tip .layer_bg {position:absolute; top:0; right:0; bottom:0; left:0; background:rgba(0, 0, 0, 0.8);}
.layer_tip .inner {position:relative; margin:50px auto 0 auto; width:818px; height:528px; background:url('/dh-game-view/images/rpowerball/bg_layer_tip.png?v10111055?v') no-repeat; z-index:10;}
.layer_tip dl {padding:20px 20px 0 20px;}
.layer_tip dt {padding:0 15px; height:60px; line-height:60px; font-size:25px; font-weight:bold; text-shadow:0 0 3px #000; color:#fff;}
.layer_tip dd {padding:0 15px 15px 15px;}
.layer_tip p,
.layer_tip a {line-height:22px; font-weight:400; font-size:14px; color:#fff;}
.layer_tip a {text-decoration:underline; color:#3f83ff;}
.layer_tip .c {color:yellow;}
.layer_tip .g {color:#00ffc0;}
.layer_tip .p {color:#d884ff;}
.layer_tip h4 {margin:20px 0; font-size: 20px; color: #fff;}
.layer_tip h4:first-of-type {margin-top: 0;}

.layer_tip .btn_close {position:absolute; top:18px; right:35px; width:60px; height:60px; text-indent:-9999px; overflow:hidden;}
.layer_tip .btn_close:before {float:left; margin:19px 0 0 18px; content:''; width:23px; height:21px; background:url('/dh-game-view/images/rpowerball/ic_close_w.png?v10111055') no-repeat center center;}
.layer_tip .scroll_box {padding:10px 15px 0 0; height:400px; overflow-y:auto;}
.layer_tip .scroll_box::-webkit-scrollbar-track {background-color:#061319;}
.layer_tip .scroll_box::-webkit-scrollbar {width:10px;}
.layer_tip .scroll_box::-webkit-scrollbar-thumb {height:50px; border-radius:5px; background-color:#fdca54;}

.layer_tip table {margin-bottom:20px; width:100%; border: 1px solid #384579;}
.layer_tip table th,
.layer_tip table td {padding:15px 10px; border: 1px solid #384579; color: #fff; font-size: 14px;}
.layer_tip table th {font-size: 18px; background-color: #000; color: #fff;}
.layer_tip table td {text-align: center; line-height: 21px;}
.layer_tip table td.left {text-align: left;}
.layer_tip table img {margin-top: 10px; width: 100%;}
.layer_tip table #view_rng {display: none;}
.layer_tip table #view_rng.on {display: table-row;}
.layer_tip.layer_rng .inner {margin:50px auto 0 auto; width:738px; height:548px; background:url('/dh-game-view/images/rpowerball/plus_bg_layer_rng.png?v10111055') no-repeat !important;}
.layer_tip.layer_rng .scroll_box {padding:10px 15px 0 0; height:435px; overflow-y:auto;}
.layer_tip.layer_rng .scroll_box img {width: 100%;}

.layer_result_detail {display:none; position:absolute; top:0; right:0; bottom:0; left:0; z-index:1000;}
.layer_result_detail .layer_bg {position:absolute; top:0; right:0; bottom:0; left:0; background:rgba(0, 0, 0, 0.5);}
.layer_result_detail .inner {position:relative; margin:80px auto 0 auto; width:623px; height:461px; background:url('/dh-game-view/images/rpowerball/bg_result_detail.png?v10111055') no-repeat; z-index:10;}
.layer_result_detail dl {padding:18px 0 0 34px; }
.layer_result_detail dt {float:left; padding-left:20px; height:58px; line-height:58px; font-size:19px; font-weight:bold; color:#fff; text-shadow:0 0 3px #000;}
.layer_result_detail dt em {color:#eff402;}
.layer_result_detail dd {position:relative;}
.layer_result_detail dd span {position:absolute; width:34px; height:33px; border-radius:100%; background:url('/dh-game-view/images/rpowerball/ic_check.png?v10111055') no-repeat; z-index:100;}
.layer_result_detail .powerball_section.A {top:210px; left:35px}
.layer_result_detail .powerball_section.B {top:330px; left:185px}
.layer_result_detail .powerball_section.C {top:300px; left:405px}
.layer_result_detail .powerball_section.D {top:130px; left:505px}
.layer_result_detail .defball_oe.ODD {top:60px; left:135px}
.layer_result_detail .defball_oe.EVEN {top:60px; left:425px}
.layer_result_detail .defball_size.S {top:100px; left:180px}
.layer_result_detail .defball_size.M {top:160px; left:240px}
.layer_result_detail .defball_size.L {top:100px; left:345px}
.layer_result_detail .defball_section.A {top:125px; left:115px}
.layer_result_detail .defball_section.B {top:190px; left:155px}
.layer_result_detail .defball_section.C {top:225px; left:225px}
.layer_result_detail .defball_section.D {top:225px; left:305px}
.layer_result_detail .defball_section.E {top:190px; left:370px}
.layer_result_detail .defball_section.F {top:125px; left:405px}
.layer_result_detail .btn_close {position:absolute; top:18px; right:33px; width:60px; height:60px; text-indent:-9999px; overflow:hidden;}
.layer_result_detail .btn_close:before {float:left; margin:19px 0 0 18px; content:''; width:23px; height:21px; background:url('/dh-game-view/images/rpowerball/ic_close_w.png?v10111055') no-repeat center center;}

.layer_caution {display:none; position:absolute; top:0; right:0; bottom:0; left:0; background:rgba(0, 0, 0, 0.5); z-index:1000; backdrop-filter:blur(10px)}
.layer_caution .inner {margin:100px auto 0 auto; width:358px; height:386px; border-radius:30px; background-color:#4a5cab; overflow:hidden; box-shadow:1px 1px 5px 1px #000;}
.layer_caution .info {padding:0 23px; height:324px;}
.layer_caution .info .tit {padding:40px 0 20px 0; border-bottom:1px solid #808cc4;}
.layer_caution .info .tit p {font-size:30px; color:#fff;}
.layer_caution .info .tit p:last-child {margin-top:3px; font-size:43px;}
.layer_caution .info .tit span {color:#23f2eb;}
.layer_caution .detail {padding:20px 0 0 0;}
.layer_caution .detail dl {display:block; margin-bottom:20px;}
.layer_caution .detail dl:after {display:block; content:''; clear:both;}
.layer_caution .detail dt {float:left; width:111px; height:40px; line-height:40px; text-align:center; border-radius:20px; font-size:16px; background-color:#213071; color:#fff;}
.layer_caution .detail dd {float:left; margin-left:10px; line-height:40px; font-size:15px; color:#fff;}
.layer_caution .detail p {padding:0 2px; line-height:21px; font-size:15px; color:#fff;}
.layer_caution .detail a {display:inline-block; margin-top:10px; color:#eff402; font-size:15px; text-decoration:underline;}
.layer_caution .btn_link {display:block; height:62px; line-height:62px; font-size:18px; text-align:center; text-decoration:underline; background-color:#fff;}

/* 패턴보기 레이어 */
#layer_pattern_table {bottom:initial; top:0;}
#layer_pattern_table .layer_bg {position:absolute; top:0; right:0; bottom:0; left:0; height:640px; background:rgba(0, 0, 0, 0.8);}
#layer_pattern_table .analysis_tabs,
#layer_pattern_table .table_wrap {position:relative; z-index:10;}

#scratchpad_area {position:absolute; top:0; left:0;}
#scratchpad_board {width:244px; height:81px; border-bottom-left-radius:3px; border-bottom-right-radius:3px; overflow:hidden;}
#scratchpad_clear {display:block; padding-right:15px; height:25px; line-height:25px; text-align:right; text-decoration:underline; color:#d2d60d; z-index:100;}

/* 파워볼 플러스 */
/*.powerball_plus .powerball_area {background: url('/dh-game-view/images/rpowerball/plus_bg.png?v10111055') no-repeat;}
.powerball_plus .powerball_area > .hd .round_info {background: url('/dh-game-view/images/rpowerball/plus_bg_round_info.png?v10111055') no-repeat;}
.powerball_plus .powerball_area > .hd .round_info .date_round .ic_plus {position: relative; margin-right: 5px;}
.powerball_plus .powerball_area > .hd .round_info .date_round .ic_plus:after {position: absolute; content: '+'; top: -11px; left: -3px; color: yellow; font-size: 19px;}
.powerball_plus .powerball_area #game_board_raffle .ball_case {background: url('/dh-game-view/images/rpowerball/plus_ball_case.png?v10111055') no-repeat;}
.powerball_plus .powerball_area .latest_result_area {background: url('/dh-game-view/images/rpowerball/plus_bg_latest_result.png?v10111055') no-repeat;}
.powerball_plus .powerball_area .layer_tip .inner {background: url('/dh-game-view/images/rpowerball/plus_bg_layer_tip.png?v10111055?v') no-repeat;}
.powerball_plus .powerball_area .dh_game_round {display: none;}
.powerball_plus .powerball_area #game_board_raffle #ball_result {background: url('/dh-game-view/images/rpowerball/plus_frame_result.png?v10111055') no-repeat; background-size: 250px 50px;}
.powerball_plus .layer_tip .scroll_box::-webkit-scrollbar-thumb {height:50px; border-radius:5px; background-color:#fd9d54;}
.powerball_plus .result_waiting_board .info {background-color: #fd9d54;}
.powerball_plus .latest_result_area .result_list::-webkit-scrollbar-thumb {background-color:#fd9d54;}*/




